print("import: 'genmod'")
import genmod

print("import: 'genmod.annotate_models'")
import genmod.annotate_models

print("import: 'genmod.annotate_models.models'")
import genmod.annotate_models.models

print("import: 'genmod.annotate_regions'")
import genmod.annotate_regions

print("import: 'genmod.annotate_variants'")
import genmod.annotate_variants

print("import: 'genmod.annotations'")
import genmod.annotations

print("import: 'genmod.commands'")
import genmod.commands

print("import: 'genmod.errors'")
import genmod.errors

print("import: 'genmod.score_variants'")
import genmod.score_variants

print("import: 'genmod.utils'")
import genmod.utils

print("import: 'genmod.vcf_tools'")
import genmod.vcf_tools

